const { client, logch } = require("../index.js")

module.exports = {
    // log in discord channel & console
    all: function (ttolog) {
        console.log(ttolog);
        try {
            client.channels.cache.get(logch).send(ttolog);
        } catch (error) {
            console.error(error);
        }
    },

    // log only in discord channel
    channel: function (ttolog) {
        try {
            client.channels.cache.get(logch).send(ttolog);
        } catch (error) {
            console.error(error);
        }
    },
};